html, body {
	margin: 0;
	padding: 0;
	font: 9pt Verdana, Arial,sans-serif;
	height: 100%;
	color: #000000;
}

img	{	border: 0; }

body {
	margin: 0;
}

td 	{	empty-cells: show;
		font-family: verdana;
		font-size: 9pt;
		color: #000000; }

a	{	font-family: verdana;
		font-weight: normal;
		color: #000000;
		text-decoration: none; }

h1	{	font-family: verdana;
		margin: 0px;}
h2	{	font-family: verdana;
		margin: 0px;}
h3	{	font-family: verdana;
		margin: 0px;}
h4	{	font-family: verdana;
		margin: 0px;}
h5	{	font-family: verdana;
		margin: 0px;}
h6	{	font-family: verdana;
		margin: 0px;}

.comment {	font-size: 8pt;
		color: #808080; }

.meny	{	font-size: 8pt;
		color: #808080;
		width: 195px;
		height: 14px;
		background-color: #EDE3CF;
		padding-left: 4px; }


.forum_meny {
			padding: 5px;
			font-size: 8pt;
			font-family: Verdana; }

.forum_main_header {	padding: 1px;
			text-align: center;
			font-weight: bold;
			border: 1px solid #E1E1E1;
			background-color: #FFFFFF;
			font-size: 8pt;
			font-weight: bold;}

.forum_main_kategori {	padding: 5px;
			font-weight: bold;
			font-size: 8pt; }

.forum_main_kategori2 {	padding: 0px;
			padding-left: 5px;
			font-weight: bold;
			font-size: 8pt; }

.forum_main_trad {	padding: 0px;
			height: 35px;
			border: 1px solid #E1E1E1;
			background-color: #FFFFFF; }

.forum_main_info {	text-align: center;
			font-weight: bold;
			font-size: 8pt; }

.forum_main_trad2 {	padding: 0px;
			height: 35px;
			vertical-align: middle;
			font-size: 8pt;
			cursor: default;}

.forum_main_trad3 {	padding: 5px;
			font-size: 8pt;
			border: 1px solid #E1E1E1;
			background-color: #FFFFFF;
			vertical-align: top; }

.forum_main_trad4 {	font-size: 8pt; }

.forum_main_trad5 {	font-size: 8pt;
			background-color: #F1F1F1; }

.forum_textarea {	font-size: 11px;
					font-family: Verdana;
					width: 100%;
					margin: 4px; }

.forum_button	{	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; }

.forum_button2	{	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
			background-color: #FFFFFF;
			border: 1px solid #E1E1E1;
			font-weight: bold; }



#fanclub-image-container {
	background-color: #EBE8E7;
	width: 120 px;
	padding: 10px;
	margin: 10px;
	border: 1px solid #9E9C9B;
	float: left;
}

#fanclub-image {
	background-color: #FFFFFF;
	padding: 1px;
	border: 1px solid #9E9C9B;
}

#fanclub-text {
	padding-top: 8px;
	font-family: Verdana;
	font-size: 8pt;
}

#topright {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	height: 138px;
	width: 138px;
	background: url('/img/donera.gif') no-repeat;
	text-indent: -999em;
	text-decoration: none;
	}

#everything {
	position:relative;
	margin: 15px auto 0;
	width:763px;
}

#backgroundad {
	position: fixed;
	width:100%;
	height:100%;
	background-repeat: no-repeat;
	background-position: 53% 0;
	background-size: cover;
	margin-top: -15px;
	cursor:hand;
}

#maincontent {
	position: relative;
	width: 763px;
	margin: auto;

}


#container {
	width: 763px;
	margin:auto;
	}

#main {
	display: block;
	width: 763px;
	margin:0 auto;
	}

#ad_right {
	display: inline;
	float: left;
	padding-top: 30px;
	width: 120px;
	}

#load {
	position: fixed;
	right: 0px;
	top: 0px;
	width: 120px;
	color: #999;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	height: 40px;
	font-weight: 300;
	padding-top: 0px;
}

.box {
	padding: 4px;
	background-color: #F0F0F0;
	margin-bottom: 8px;
	width: 497px;
}
.box img.avatar {
	float:left;
	width:34px;
	height:34px;
	margin-right:3px;
}
.box.varning {
	background-color:#FF8A52;
}
.box.removed {
	background-color:#DA5050;
}
.box.hilight {
	background-color:#A9CDCF;
}
.box.mark {
	background-color:#FBA73C;
}
.box.my {
	background-color:#FFFFA5;
}
.box img {
	max-width:500px;
}
.comment_delete {
	float: right;
}
#slidebox {
	display: none;
	position: fixed;
	width: 342px;
	overflow: hidden;
	bottom: 50px;
	right: 10px;
	background: url(/img/1x1.png) repeat scroll 0% 0% transparent;
	border-radius: 15px 0px 0px 15px;
	border: 2px solid rgb(0, 0, 0);
}

table.link a {
	background:none;
	padding-left:0;
}

table.showvisited table.link a:visited {
	color:#0435A8;
	background:url(/img/visitedLink.gif) no-repeat 0px 3px;
	padding-left:15px;
}
table td.linkcont:hover {
	background:#F2F0EF;
}
table td.linkcont {
	width: 505px;
}
a.fav.selected:hover {
	background-image:url(/img/heart_del.png);
}
a.fav.selected {
	background-image:url(/img/heart.png);
}
a.fav:hover {
	background-image:url(/img/heart_add.png);
}
a.fav {
	float:right;
	background-image:url(/img/heart_off.png);
	display:block;
	height:16px;
	width:16px;
	clear:both;
	margin: 7px 5px 0 0;
}

a.adminlink:visited {
	color:#0435A8;
}
div.links {
	font-size:8pt;
	color:#808080;
	width:505px;
}
div.links div.link:hover {
	background:#F2F0EF;
}
div.links div.link {
	float:left;
	width:505px;
	padding:1px 0 3px 0;
}
div.links div.day {
	float:left;
	width:505px;
	height: 18px;
	background: url(/img/toppic-lankar.gif);
}
div.links div.day div.content {
	padding:2px 0px 0px 5px;
	float:left;
}
div.links div.link img.type {
	float:left;
}
div.links div.link div.favcont {

}
div.links.showvisited div.link a:visited div.text {
	color:#0435A8;
}
div.links div.link div.text {
	float:left;
	margin-left:7px;
	font-size:12px;
	width:447px;
	color:#000;
}
div.links div.link div.sbar {
	float:left;
	width:447px;
	margin-left:7px;
}
div.links div.link div.sbar img.comment {
	margin-right:3px;
}
div.links.showvisited div.link div.sbar a:visited,
div.links div.link div.sbar a {
	color:#808080;
}

td.menu li a {
	color: #7F7F7F;
}
td.menu li:hover {
	background-color:#D1CABB;
}
td.menu li {
	font-family: Verdana;
	font-size: 11px;
	background-color:#EDE3CF;
}
td.menu ul {
	list-style-type: none;
	margin:0;
	padding:0;
}

div#v4 {
	z-index:1;
	width:100%;
	height:1500px;
	position:absolute;
	top:0;
	left:0;
	background-image:url(../v4.png);
	background-repeat:no-repeat;
	background-size:100% auto;
}

.grecaptcha-badge {
	display:none;
}
